XASTIR(1)

NAME
Xastir - graphical application that interfaces HAM radio and APRS(tm) internet access to real-time mapping software.

DESCRIPTION
This manual page briefly documents the Xastir commands.

SYNOPSIS
xastir [options] Language ...

OPTIONS
The program follows the usual GNU command line syntax, with long options starting with one dash (`-'). A summary of options is included below.

-c /path/dir
    Specify an optional config directory. Defaults to ~/.xastir

-f callsign
    Track callsign

-i  Use a private colormap

-geometry WxH+x+y
    Set Window Geometry/Position

-l Language
    Xastir remembers the language once you set it the first time.

-m  Deselect Maps

-p  Disable popups

-t  Internal SIGSEGV handler enabled

-v Level
    Set the debug level

-?  Show summary of options available.

AVAILABLE LANGUAGES
Current choices are:
Dutch English French German Italian Portuguese Spanish.

Usage is:
xastir -i -v 2047 -l Dutch &

SIGNALS
SIGINT, SIQQUIT, SIGTERM Cause Xastir to exit.
SIGHUP Causes a restart.
SIGUSR1 Causes a snapshot to occur.

NETWORK PORTS
Enable these ports on this menu: "Interface->Enable Server Ports"

TCP:2023 Bidirectional TCP port for clients to connect to. Requires login if client will be transmitting.
UDP:2023 Unidirectional UDP input port for clients to inject packets. See the documentation for the format.

SEE ALSO
The program is documented fully by help-English.dat, available via the HELP menu option in Xastir, plus the various README and INSTALL text files that come with the program. Also see <http://www.xastir.org> and the Documentation Wiki there.

Xastir is a program for APRS(tm)...

APRS[tm] is a Trademark of Bob Bruninga, his home page is at "http://www.aprs.org/aprs.html"

COPYING
Copyright (C) 1999,2000 Frank Giannandrea KC2GJS
Copyright (C) 2000-2010 The Xastir Group

AUTHOR
This manual page was written by Jose <hi8gn@amsat.org>, for the Debian GNU/Linux system (but may be used by others).